/**** CUSTOM CSS BY NIIX ****/

/**** GLOBAL CSS ****/

html {
    overflow-x: hidden !important;
}
body h1, h2, h3, h4, h5, h6, h7 {
    padding: 0 !important;
    margin: 0 !important;
}
body a {
    text-decoration: none !important;
}
body {
    overflow-x: hidden !important;
}
body p {
	margin: 0 !important;
}
body .title-color {
	color: #0097B2 !important;
}
body .title-black {
	color: #000 !important;
}
body .elementor-widget-image>a {
	width: 100% !important;
}

/**** IMG FULL ****/
.img-full a {
	width: 100% !important;
}
.col-hidden {
	overflow: hidden !important;
}

/**** IMG ANIMATION ****/
.img-hover {
    position: relative;
	overflow: hidden !important;
    border-radius: 0px !important;
    width: max-content !important;
    transition: all 1s !important;
}
.img-hover img {
    transition: all 1s !important;
}
.img-hover:before {
	content: '';
    position: absolute;
    left: 0;
    width: 100%;
    height: 100%;
/*     background-color: #17123b24; */
	opacity: 0 !important;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
    z-index: 1;
    -webkit-clip-path: polygon(0 0, 100% 0, 100% 0, 0 0, 0 20%, 100% 20%, 100% 20%, 0 20%, 0 40%, 100% 40%, 100% 40%, 0 40%, 0 60%, 100% 60%, 100% 60%, 0 60%, 0 80%, 100% 80%, 100% 80%, 0 80%, 0 100%);
    clip-path: polygon(0 0, 100% 0, 100% 0, 0 0, 0 20%, 100% 20%, 100% 20%, 0 20%, 0 40%, 100% 40%, 100% 40%, 0 40%, 0 60%, 100% 60%, 100% 60%, 0 60%, 0 80%, 100% 80%, 100% 80%, 0 80%, 0 100%);
  	pointer-events: none !important;
}
.img-hover:hover:before {
	 -webkit-clip-path: polygon(0 0, 100% 0, 100% 20%, 0 20%, 0 20%, 100% 20%, 100% 40%, 0 40%, 0 40%, 100% 40%, 100% 60%, 0 60%, 0 60%, 100% 60%, 100% 80%, 0 80%, 0 80%, 100% 80%, 100% 100%, 0 100%, 0 100%);
    clip-path: polygon(0 0, 100% 0, 100% 20%, 0 20%, 0 20%, 100% 20%, 100% 40%, 0 40%, 0 40%, 100% 40%, 100% 60%, 0 60%, 0 60%, 100% 60%, 100% 80%, 0 80%, 0 80%, 100% 80%, 100% 100%, 0 100%, 0 100%);
  	pointer-events: none !important;
}
.img-hover:hover img {
    transform: scale(1.1);
}
.galerie-hover .swiper-slide-inner {
	position: relative;
	overflow: hidden !important;
    transition: all .4s !important;
}
/* .galerie-hover .swiper-slide-inner:before {
	content: '';
    position: absolute;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #17123b24;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
    z-index: 1;
    -webkit-clip-path: polygon(0 0, 100% 0, 100% 0, 0 0, 0 20%, 100% 20%, 100% 20%, 0 20%, 0 40%, 100% 40%, 100% 40%, 0 40%, 0 60%, 100% 60%, 100% 60%, 0 60%, 0 80%, 100% 80%, 100% 80%, 0 80%, 0 100%);
    clip-path: polygon(0 0, 100% 0, 100% 0, 0 0, 0 20%, 100% 20%, 100% 20%, 0 20%, 0 40%, 100% 40%, 100% 40%, 0 40%, 0 60%, 100% 60%, 100% 60%, 0 60%, 0 80%, 100% 80%, 100% 80%, 0 80%, 0 100%);
  pointer-events: none !important;
} */
.galerie-hover .swiper-slide-inner:hover:before {
	 -webkit-clip-path: polygon(0 0, 100% 0, 100% 20%, 0 20%, 0 20%, 100% 20%, 100% 40%, 0 40%, 0 40%, 100% 40%, 100% 60%, 0 60%, 0 60%, 100% 60%, 100% 80%, 0 80%, 0 80%, 100% 80%, 100% 100%, 0 100%, 0 100%);
    clip-path: polygon(0 0, 100% 0, 100% 20%, 0 20%, 0 20%, 100% 20%, 100% 40%, 0 40%, 0 40%, 100% 40%, 100% 60%, 0 60%, 0 60%, 100% 60%, 100% 80%, 0 80%, 0 80%, 100% 80%, 100% 100%, 0 100%, 0 100%);
  	pointer-events: none !important;
}
.galerie-hover .swiper-slide-inner img {
	transition: all 1s !important;
}
.galerie-hover .swiper-slide-inner:hover img {
	transform: scale(1.1) !important;
}
.resume-hover .elementor-cta__image {
    position: relative;
	overflow: hidden !important;
    transition: all .4s !important;
}
.resume-hover .elementor-cta__image img {
	transition: all 1s !important;
}
.resume-hover .elementor-cta__image:before {
	content: '';
    position: absolute;
    left: 0;
    width: 100%;
    height: 100%;
    /*background-color: #ffffff29;*/
    background-color: #17123b24 !important;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
    z-index: 1;
    -webkit-clip-path: polygon(0 0, 100% 0, 100% 0, 0 0, 0 20%, 100% 20%, 100% 20%, 0 20%, 0 40%, 100% 40%, 100% 40%, 0 40%, 0 60%, 100% 60%, 100% 60%, 0 60%, 0 80%, 100% 80%, 100% 80%, 0 80%, 0 100%);
    clip-path: polygon(0 0, 100% 0, 100% 0, 0 0, 0 20%, 100% 20%, 100% 20%, 0 20%, 0 40%, 100% 40%, 100% 40%, 0 40%, 0 60%, 100% 60%, 100% 60%, 0 60%, 0 80%, 100% 80%, 100% 80%, 0 80%, 0 100%);
  pointer-events: none !important;
}
/* .resume-hover .elementor-cta__image:hover:before {
	 -webkit-clip-path: polygon(0 0, 100% 0, 100% 20%, 0 20%, 0 20%, 100% 20%, 100% 40%, 0 40%, 0 40%, 100% 40%, 100% 60%, 0 60%, 0 60%, 100% 60%, 100% 80%, 0 80%, 0 80%, 100% 80%, 100% 100%, 0 100%, 0 100%);
    clip-path: polygon(0 0, 100% 0, 100% 20%, 0 20%, 0 20%, 100% 20%, 100% 40%, 0 40%, 0 40%, 100% 40%, 100% 60%, 0 60%, 0 60%, 100% 60%, 100% 80%, 0 80%, 0 80%, 100% 80%, 100% 100%, 0 100%, 0 100%);
  pointer-events: none !important;
} */
.resume-hover:hover .elementor-cta__image img {
	transform: scale(1.1);
}

@keyframes shine {
	100% {
		left: 125%;
	}
}

/**** ICONE ANIMATION ****/
.icon-anim {
	 transition: all .4s ease-in-out;
}
.icon-anim img {
	 transition: all .4s ease-in-out;
}
.icon-anim:hover img {
	 animation: bounceIn 1s linear;
}

@keyframes bounceIn {
   0%, 20%, 40%, 60%, 80%, 100% {
    -webkit-animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
}
0% {
    opacity: 0;
    -webkit-transform: scale3d(0.3, 0.3, 0.3);
    transform: scale3d(0.3, 0.3, 0.3);
}
20% {
    -webkit-transform: scale3d(1.1, 1.1, 1.1);
    transform: scale3d(1.1, 1.1, 1.1);
}
40% {
    -webkit-transform: scale3d(0.9, 0.9, 0.9);
    transform: scale3d(0.9, 0.9, 0.9);
}
60% {
    opacity: 1;
    -webkit-transform: scale3d(1.03, 1.03, 1.03);
    transform: scale3d(1.03, 1.03, 1.03);
}
80% {
    -webkit-transform: scale3d(0.97, 0.97, 0.97);
    transform: scale3d(0.97, 0.97, 0.97);
}
100% {
    opacity: 1;
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
}
}

/**** HEADER *****/
.header {
	transition: all .4s !important;
    margin-left: auto !important;
	margin-right: auto !important;
    left: 0 !important;
	right: 0 !important;
}
.header.nav-scroll {
	background-color: #EFEFEF !important;
    transition: all .4s !important;
    left: 0 !important;
	right: 0 !important;
    width: 100% !important;
}
.header .btn-header a.elementor-button:before {
    display: none !important;
}
.menu-header ul.sub-menu>li {
	margin: 0 !important;
    background-color: #fff;
}
.menu-header ul.sub-menu>li>a {
    position: relative;
    margin: 0 !important;
}
.menu-header .elementor-nav-menu ul.sub-menu>li>a:before {
    content: "";
    display: block;
    width: 20px;
    height: 20px;
    position: relative;
    top: 0;
    left: -8px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: left center;
    transition: all .4s !important;
}
.menu-header .elementor-nav-menu ul.sub-menu>li>a:hover:before {
	filter: brightness(0) invert(1) !important;
}
.menu-header .elementor-nav-menu ul.sub-menu>li:first-child>a:before {
    background-image: url('/wp-content/uploads/2026/04/1-Renovation.png');
}
.menu-header .elementor-nav-menu ul.sub-menu>li:nth-child(2)>a:before {
    background-image: url('/wp-content/uploads/2026/04/2-Construction.png');
}
.menu-header .elementor-nav-menu ul.sub-menu>li:nth-child(3)>a:before {
    background-image: url('/wp-content/uploads/2026/04/3-Exterieur.png');
}
.menu-header .elementor-nav-menu ul.sub-menu>li:nth-child(4)>a:before {
    background-image: url('/wp-content/uploads/2026/04/4.-Entretien.png');
}
.menu-header .elementor-nav-menu ul.sub-menu {
	background-color: transparent !important;
}

/**** ACCUEIL ****/
.banner-slider img {
	height: 370px;
	object-fit: cover;
}
.service-item img {
	height: 375px !important;
    object-fit: cover;
}
.service-item .elementor-cta__title {
    position: relative;
    width: max-content;
    margin-bottom: 10px !important;
    z-index: 0 !important;
}
.service-item .elementor-cta__title:before {
	content: "";
	display: block;
	width: 100%;
	height: 2px;
	position: absolute;
	bottom: 0px;
	left: 0;
	background-color: #17123B !important;
}
.boucle-slider-item img {
    display: block;
    width: 100%;
    height: 360px !important;
    object-fit: cover;
}
.boucle-slider-item .elementor-cta__title {
	position: relative !important;
	width: max-content !important;
    margin-bottom: 10px !important;
}
.boucle-slider-item .elementor-cta__title:before {
    content: "";
    display: block;
    width: 100%;
    height: 2px;
    position: absolute;
    bottom: 0px;
    left: 0;
    background-color: #17123B !important;
}
.section-experience:before {
    content: "";
    display: block;
    width: 100%;
    height: 90%;
    position: absolute;
    top: auto;
    bottom: 0;
    left: 0;
    background-image: url(/wp-content/uploads/2026/03/grue-simple.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: right bottom;
}
.counter-year:before {
    content: "";
    display: block;
    width: 140px;
    height: 140px;
    position: absolute;
    top: -7px;
    right: -22px;
    background-color: rgba(86, 80, 130, 0.3);
    border-radius: 50%;
    z-index: -1;
}
.counter-year {
	width: max-content;
}
.counter-year {
    left: 209px !important;
    bottom: 0 !important;
}
.counter-expertise {
    left: 340px !important;
    bottom: -87px !important;
}
.counter-year .elementor-counter-title {
    position: relative;
    width: 100px !important;
    line-height: 20px !important;
    left: -9px;
}
.counter-year .elementor-counter-number-wrapper {
    position: relative;
    top: 7px;
}
.counter-expertise .elementor-counter-title {
    position: relative;
    left: 120px;
    bottom: -15px;
    width: 150px;
    line-height: 20px !important;
}
.counter-expertise:before {
    content: "";
    display: block;
    width: 125px;
    height: 125px;
    position: absolute;
    top: -7px;
    right: -22px;
    background-color: rgba(86, 80, 130, 0.3);
    border-radius: 50%;
    z-index: -1;
}
.counter-expertise span.elementor-counter-number {
    position: relative;
    top: -10px;
    left: 20px;
}
.section-cta {
	z-index: 0;
}
.section-cta:after {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-image: linear-gradient(180deg, var(--e-global-color-d051b1d) 29%, #ffffff00 81%);
    z-index: -1;
}
.project-sliders .elementor-swiper-button-prev {
    left: 20px !important;
    padding: 8px;
    background-color: #17123b;
}
.project-sliders .elementor-swiper-button-next {
    right: 20px !important;
    padding: 8px;
    background-color: #17123b;
}
.partenaire-item .elementor-cta__description {
	margin-bottom: 25px !important;
}
.partenaire-item {
	transition: all .4s !important;
}
.partenaire-item:hover {
	transform: translatey(10px);
}
.partenaire-item .elementor-cta__button {
	position: relative !important;
}
.partenaire-item .elementor-cta__button:before {
    content: "";
    display: block;
    width: 30px;
    height: 15px;
    position: absolute;
    top: 20px;
    right: 20px;
    background-image: url(/wp-content/uploads/2026/03/icon-btn-2.svg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    filter: brightness(0) invert(1) !important;
}
.partenaire-item:hover .elementor-cta__button {
	background-color: transparent !important;
    border: 1px solid #17123B !important;
    color: #17123B !important;
}
.partenaire-item:hover .elementor-cta__button:before {
	filter: brightness(0) saturate(100%) invert(11%) sepia(18%) saturate(2739%) hue-rotate(213deg) brightness(94%) contrast(107%) !important;
}


/**** SERVICES ****/
.galerie-slider img {
    display: block !important;
	height: 480px !important;
	object-fit: cover;
}
.galerie-slider .elementor-swiper-button {
    padding: 6px;
    background-color: #17123b;
}
.galerie-slider .swiper-pagination {
    bottom: 20px !important;
}
.galerie-slider.slider-2 img {
    display: block !important;
	height: 593px !important;
	object-fit: cover;
}
.galerie-slider.slider-3 img {
    display: block !important;
	height: 620px !important;
	object-fit: cover;
}
.galerie-slider.slider-4 img {
    display: block !important;
    height: 680px !important;
    object-fit: cover;
}
.prestation-item .elementor-cta__title {
    min-height: 43.19px !important;
}
.presta-item img {
    height: 200px;
    object-fit: cover;
}
.presta-item .elementor-cta__title {
    display: flex;
    justify-content: center;
    align-items: center;
    padding-left: 25px !important;
	padding-right: 25px !important;
    min-height: 60px !important;
}
.presta-item .elementor-cta__image {
    margin-bottom: 0 !important;
}
.outside-title {
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 60px !important;
    background-color: #fff !important;
}

/**** APROPOS ****/
.counter-about .elementor-counter-title {
    line-height: 23px;
    text-align: center;
}
.counter-about .elementor-counter-number-wrapper {
    margin-bottom: 10px;
}

/**** PROJECTS ****/
.project-list article {
    height: 280px !important;
}
.project-list article a.elementor-post__thumbnail__link {
	display: block;
	height: 100% !important;
}
.project-list article img {
	height: 280px !important;
    object-fit: cover !important;
}


/**** SERVICES ****/
.galerie-slider.slider-5  img {
	height: 530px !important;
}
.galerie-slider.slider-6  img {
	height: 673px !important;
}
.last-container .galerie-slider.slider-6 img {
		height: 713px !important;
}

/**** REALISATION ****/
.galerie-realisation .e-n-tabs-content {
    margin-top: 30px !important;
}
/*.galerie-realisation .e-gallery-image {
	height: 280px !important;
}
.galerie-realisation a.e-gallery-item {
    height: 280px !important;
}*/
.galerie-realisation .e-gallery-image {
	height: auto !important;
}
.galerie-realisation a.e-gallery-item {
    height: auto !important;
}
.galerie-realisation .elementor-gallery-title {
	position: relative;
    padding: 10px 25px;
	z-index: 0 !important;
}
.galerie-realisation .elementor-gallery__titles-container {
	margin-bottom: 50px !important;
}
a.elementor-item.elementor-gallery-title {
    background-color: #efefef;
}

/**** SEO ****/
.seo-hp {
    display: none !important;
}
body.elementor-editor-active
.seo-hp {
    display: none !important;
}

/**** CONTACT ****/
.coordonnee-footer .elementor-cta__content {
	background-color: transparent !important;
}
.coordonnee-footer:hover .elementor-cta__content {
	background-color: transparent !important;
}
.coordonnee-footer:hover {
	background-color: #17123B !important;
}
.coordonnee-footer:hover .elementor-cta__image img {
	filter: brightness(0) invert(1) !important;
}
.coordonnee-footer:hover .elementor-content-item {
	color: #fff !important;
}
.coordonnee-footer:hover .elementor-cta__description {
	color: #fff !important;
}

/**** BTN STYLE ****/
.elementor-widget-button a.elementor-button {
    position: relative;
    z-index: 0;
}
.elementor-widget-button a.elementor-button:before {
    content: "";
    display: block;
    width: 30px;
    height: 15px;
    position: absolute;
    top: 20px;
    right: 20px;
    background-image: url(/wp-content/uploads/2026/03/icon-btn-2.svg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}
.elementor-widget-button:not(.btn-white) a.elementor-button:hover:before {
	filter: brightness(0) invert(1) !important;
}
.elementor-widget-button a.elementor-button {
    overflow: hidden !important;
	transition: all .4s !important;
}
.elementor-widget-button:not(.btn-white) a.elementor-button:after {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 100%;
    right: 0;
    background-color: #17123B;
    transition: all .4s !important;
    z-index: -1 !important;
}
.elementor-widget-button:not(.btn-white) a.elementor-button:hover:after {
	top: 0% !important;
}
.elementor-widget-button:not(.btn-white) a.elementor-button:hover span.elementor-button-text {
	color: #fff !important;
}
.elementor-widget-button.btn-white a.elementor-button:hover {
    border-color: #fff !important;
	background-color: transparent !important;
}
.elementor-widget-button.btn-white a.elementor-button:hover span.elementor-button-text {
	color: #fff !important;
}
.elementor-widget-button.btn-white a.elementor-button:hover:before {
	filter: brightness(0) invert(1) !important;
}
.elementor-widget-button.btn-header a.elementor-button:after {
	display: none !important;
}
body .elementor-widget-button.btn-header:hover a.elementor-button .elementor-button-text {
	color: #17123b !important;
}

/**** BTN BACK TO TOP ****/
.back-to-top {
	display: none;
    cursor: pointer;
    justify-content: center;
    align-items: center;
    width: 40px !important;
    height: 40px !important;
    border-radius: 0% important;
}

/**** COOKIEYES CUSTOM CSS ****/
.cky-btn-revisit-wrapper {
    width: 30px !important;
    height: 30px !important;
    background-color: #17123B !important;
}
.cky-btn-revisit-wrapper .cky-btn-revisit img {
    height: 20px !important;
    width: 20px !important;
}
.cky-btn-accept {
    background: #17123B !important;
    color: #ffffff;
    border: 2px solid #17123B !important;
}
.cky-btn-reject {
    color: #17123B !important;
    background: transparent !important;
    border: 2px solid #17123B !important;
}
.cky-btn-customize {
    color: #17123B !important;
    background: transparent !important;
    border: 2px solid #17123B !important;
}
.cky-btn-preferences {
    color: #17123B !important;
    background: transparent !important;
    border: 2px solid #17123B !important;
}
.cky-preference-content-wrapper .cky-show-desc-btn {
	color: #17123B !important;
}
.cky-notice-btn-wrapper .cky-btn {
    padding: 5px 5px !important;
}

/**** COPYRIGHT CUSTOM CSS ****/
.daily {
    display: inline !important;
    padding: 50px;
    background-image: url('/wp-content/uploads/2026/02/netykom.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
}
body .copyright-link a {
	text-decoration: underline !important;
}

/**** MENTIONS LEGALES ****/
.mentions-legales h2 {
    font-size: 26px !important;
    margin-top: 20px !important;
    margin-bottom: 20px !important;
}
.mentions-legales p:not(:last-child) {
    margin-bottom: 20px !important;
}
.mentions-legales ul {
    padding: 0 0 0 20px !important;
}
.mentions-legales ul li {
	margin-bottom: 20px !important;
}
.mentions-legales b {
	font-weight: 500 !important;
}

/**** PLAN DU SITE CUSTOM CSS ****/
.site-map h3 {
    display: none !important;
}
.site-map br {
    display: none !important;
}
.site-map ul {
	margin: 0 !important;
}
.site-map li {
    display: flex;
    align-items: center;
    margin-bottom: 7px;
    transition: all .4s;
}
.site-map li:hover {
    padding-left: 10px;
}
.site-map li:last-child {
    margin-bottom: 0px;
}
.site-map li:before {
    content:'';
    display: block;
    width: 20px;
    height: 20px;
    background-image: url('/wp-content/uploads/2026/03/check-arrow.jpg');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: left center;
    margin-right: 10px;
}
.col-right-sitemap {
	position: relative;
}
.col-right-sitemap:after {
    content: "";
    display: block;
    width: 310px;
    height: 310px;
    position: absolute;
    bottom: 0 !important;
    right: 0;
    background-image: url(/wp-content/uploads/2026/03/vector-house.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: bottom right;
    transform: scalex(-1);
}

/** css Anja **/
body .col-gallery .slider-for button.slick-arrow {
 display: none !important;
}
body .col-gallery .slider-nav button.slick-arrow:hover {
	background-color: inherit !important;
}
body .col-gallery .slider-nav button.slick-arrow {
	background-image: url(/wp-content/uploads/2026/03/icon-btn-2.svg);
    background-repeat: no-repeat;
    border: none;
    padding: 15px 0px !important;
	width: 45px;
	height: 45px;
    position: absolute;
	background-color: inherit !important;
}
body .col-gallery .slider-nav button.slick-arrow.slick-next {
	right: -40px !important;
    top: 50% !important;
    z-index: 10 !important;
}
body .col-gallery .slider-nav button.slick-arrow.slick-prev {
    left: -50px !important;
    top: 46% !important;
    transform: translatey(-50%) rotate(180deg);
    padding: 0 !important;
}
body .col-gallery .wp-block-gallery.slider-for .wp-block-image  {
	  height: 370px;
}
body .col-gallery .wp-block-gallery.slider-for {
	  height: 370px;
}
body .col-gallery .wp-block-gallery.slider-nav .wp-block-image  {
	  height: 200px;
	margin-right: 15px !important;
}

.categories-projets h2.elementor-cta__title { 
     width: 100% !important;
    height: 187px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.projet-item { 
    background-position: center !important;
    background-size: cover !important;
	background-blend-mode: multiply;
    background-color: #17123b94;
}
.projet-item .elementor-cta__content {
	justify-content: center !important;
}
.projet-item .elementor-cta {
	width: 100% !important;
}
.projet-item .categories-projets .elementor-cta__description {
	position: unset !important;
}
.projet-item .categories-projets:hover .elementor-cta__description {
	position: unset !important;
}
.projet-item .categories-projets .elementor-cta__description a {
	position: absolute !important;
    top: -190px;
    left: 0;
    right: 0;
    transition: 0.45s all;
    color: #fff;
    font-size: 18px;
	opacity: 0;
	pointer-events: none !important;
}
.projet-item .categories-projets .elementor-cta__description a:last-child:before { 
	content: "";
	width: 90px;
	height: 1px;
	background-color: #fff;
	position: absolute;
	bottom: -3px;
	left: 0;
	right: 0;
	margin: 0 auto;
}
.projet-item .categories-projets:hover .elementor-cta__description a {
	position: absolute !important;
    top: -195px !important;
    left: 0;
    right: 0;
    transition: 0.45s all;
    color: #fff;
    font-size: 18px;
	opacity: 1;
	pointer-events: none !important;
}
body .nos-autres-projets .elementor-button {
    padding: 18px 20px 18px 65px !important;
}
body .nos-autres-projets a.elementor-button:before {
    content: "";
    display: block;
    width: 30px;
    height: 15px;
    position: absolute;
    top: 18px;
    left: 20px;
    background-image: url(/wp-content/uploads/2026/03/icon-btn-2.svg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    transform: rotate(180deg);
}
body ul.listes-projets01 {
	padding: 0px !important;
	margin-top: 20px;
}
body ul.listes-projets01 li {
    list-style: none !important;
    position: relative;
    padding-left: 30px;
    margin-bottom: 15px;
}
body ul.listes-projets01 li:before {
	content: "";
	width: 20px;
	height: 20px;
	background-image: url(/wp-content/uploads/2026/03/check-icon-croix.svg);
	background-size: cover;
	background-repeat: no-repeat;
	position: absolute;
	left: 0;
}
/**** RESPONSIVE CSS ****/

@media screen and (min-width: 1900px) {
    .counter-year {
		left: 380px !important;
		bottom: -30px !important;
	}
	.counter-expertise {
		left: 510px !important;
		bottom: -124px !important;
	}
}

@media screen and (min-width: 1800px) {
	.counter-year .elementor-counter-number-wrapper {
		font-size: 80px !important;
	}
	.counter-year .elementor-counter-title {
		position: relative;
		width: 100px !important;
		line-height: 20px !important;
		left: 21px;
	}
}

@media screen and (min-width: 1500px) {
	.boucle-slider-item img {
		height: 520px !important;
	}
	body .section-cta {
		background-position: 0px -220px !important;
	}
	.banner-slider img {
		height: 450px !important;
        object-fit: cover !important;
	}
	body .banner>.e-con-inner {
		max-width: 75% !important;
		margin-left: auto !important;
        margin-right: auto !important;
	}
	.banner img {
		height: 450px !important;
        object-fit: cover !important;
	}
	.galerie-realisation .e-gallery-image {
		height: 300px !important;
	}
	.galerie-realisation a.e-gallery-item {
		height: 300px;
	}
}

@media screen and (min-width: 1800px) and (max-width: 1899px) {
    .counter-year {
        left: 300px !important;
        bottom: -48px !important;
    }
	.counter-expertise {
		left: 450px !important;
		bottom: -127px !important;
	}
}

@media screen and (min-width: 1700px) and (max-width: 1799px) {
	.counter-year {
		left: 279px !important;
		bottom: -20px !important;
	}
	.counter-expertise {
		left: 400px !important;
		bottom: -123px !important;
	}
}

@media screen and (min-width: 1680px) and (max-width: 1699px) {
    .counter-year {
        left: 275px !important;
        bottom: -25px !important;
    }
    .counter-expertise {
        left: 400px !important;
        bottom: -127px !important;
    }
}

@media screen and (min-width: 1600px) and (max-width: 1679px) {
	.counter-year {
		left: 229px !important;
		bottom: -25px !important;
	}
	.counter-expertise {
		left: 360px !important;
		bottom: -127px !important;
	}
}

@media screen and (min-width: 1550px) and (max-width: 1599px) {
	.counter-year {
        left: 214px !important;
        bottom: -30px !important;
    }
    .counter-expertise {
        left: 340px !important;
        bottom: -124px !important;
    }
}

@media screen and (min-width: 1500px) and (max-width: 1549px) {
	.counter-year {
        left: 192px !important;
        bottom: -30px !important;
    }
    .counter-expertise {
        left: 310px !important;
        bottom: -124px !important;
    }
}

@media screen and (min-width: 1400px) and (max-width: 1499px) {
	.counter-year {
		left: 259px !important;
		bottom: 0 !important;
	}
	.counter-expertise {
		left: 380px !important;
		bottom: -87px !important;
	}
}

@media screen and (min-width: 1250px) and (max-width: 1280px) {
	.counter-year {
		left: 195px !important;
		bottom: -15px !important;
	}
	.counter-expertise {
		left: 290px !important;
		bottom: -88px !important;
	}
}

@media screen and (min-width: 1200px) and (max-width: 1249px) {
	.counter-year {
		left: 159px !important;
		bottom: -15px !important;
	}
	.counter-expertise {
		left: 250px !important;
		bottom: -87px !important;
	}
}

@media screen and (min-width: 1149px) and (max-width: 1180px) {
	.counter-year {
        left: 138px !important;
        bottom: -15px !important;
    }
	.counter-expertise {
        left: 240px !important;
        bottom: -87px !important;
    }
}

@media screen and (min-width: 1100px) and (max-width: 1149px) {
	.counter-year {
		left: 89px !important;
		bottom: -10px !important;
	}
	.counter-expertise {
		left: 190px !important;
		bottom: -87px !important;
	}
}

@media screen and (min-width: 1025px) and (max-width: 1099px) {
	.counter-year {
        left: 50px !important;
        bottom: 0px !important;
    }
	.counter-expertise {
        left: 140px !important;
        bottom: -78px !important;
    }
}

@media screen and (max-width: 1024px) {
	.counter-year .elementor-counter-number-wrapper {
		font-size: 40px !important;
	}
	.counter-year {
        left: 242px !important;
        bottom: 213px !important;
    }
	.counter-year:before {
		content: "";
		display: block;
		width: 110px;
		height: 110px;
		position: absolute;
		top: -10px;
		right: -10px;
		background-color: rgba(86, 80, 130, 0.3);
		border-radius: 50%;
		z-index: -1;
	}
    .counter-expertise {
        left: 360px !important;
        bottom: 111px !important;
    }
	.counter-expertise:before {
		content: "";
		display: block;
		width: 105px;
		height: 105px;
		position: absolute;
		top: -7px;
		right: -22px;
		background-color: rgba(86, 80, 130, 0.3);
		border-radius: 50%;
		z-index: -1;
	}
    .counter-expertise .elementor-counter-number-wrapper {
		font-size: 40px !important;
	}
	.section-experience:before {
		display: none !important;
	}
	.galerie-realisation .elementor-gallery__titles-container {
		margin-bottom: 40px !important;
	}
	.galerie-slider.slider-5  img {
		height: 350px !important;
	}
	.galerie-slider.slider-6  img {
		height: 350px !important;
	}
	.galerie-slider.slider-3 img {
		display: block !important;
		height: 350px !important;
		object-fit: cover;
	}
    .galerie-slider.slider-2 img {
		height: 350px !important;
	}
	body .text-cta .elementor-heading-title {
		font-size: 40px !important;
		line-height: 45px !important;
	}
}

@media screen and (max-width: 900px) {
	.counter-year {
        left: 182px !important;
        bottom: 155px !important;
    }
    .counter-expertise {
        left: 270px !important;
        bottom: 70px !important;
    }
}

@media screen and (min-width: 768px) and (max-width: 800px) {
	.counter-year {
        left: 153px !important;
        bottom: 135px !important;
    }
    .counter-expertise {
        left: 240px !important;
        bottom: 60px !important;
    }
}

@media screen and (min-width: 768px) {
	.btn-header>a .elementor-button-icon {
    	display: none !important;
	}
}

@media screen and (max-width: 980px) {
	.galerie-slider img {
		height: 350px !important;
		object-fit: cover;
	}
}

@media screen and (max-width: 767px) {
	.btn-header {
		display: flex;
		justify-content: flex-end;
		align-items: center;
	}
	.btn-header>a .elementor-button-text {
		display: none !important;
	}
	.btn-header a.elementor-button {
		width: 33px !important;
		height: 33px !important;
	}
	body h2 {
		font-size: 23px !important;
        line-height: 31px !important;
	}
    .galerie-slider img {
		height: 300px !important;
		object-fit: cover;
	}
    .counter-year .elementor-counter-number-wrapper {
        font-size: 30px !important;
    }
	.counter-year .elementor-counter-title {
		font-size: 13px !important;
		line-height: 18px !important;
	}
    .counter-year:before {
        content: "";
        display: block;
        width: 100px;
        height: 100px;
        position: absolute;
        top: -15px;
        right: -10px;
        background-color: rgba(86, 80, 130, 0.3);
        border-radius: 50%;
        z-index: -1;
    }
    .counter-year {
        left: 62px !important;
        bottom: 53px !important;
    }
    .counter-expertise .elementor-counter-number-wrapper {
        font-size: 30px !important;
    }
	.counter-expertise .elementor-counter-title {
		font-size: 13px !important;
		line-height: 18px !important;
        width: 120px !important;
        left: 100px !important;
	}
    .counter-expertise:before {
        content: "";
        display: block;
        width: 85px;
        height: 85px;
        position: absolute;
        top: -7px;
        right: -22px;
        background-color: rgba(86, 80, 130, 0.3);
        border-radius: 50%;
        z-index: -1;
    }
    .counter-expertise {
        left: 126px !important;
        bottom: 24px !important;
    }
	.galerie-realisation .elementor-gallery__titles-container {
		margin-bottom: 30px !important;
	}
    .galerie-slider.slider-5  img {
		height: 330px !important;
	}
	.galerie-slider.slider-6  img {
		height: 330px !important;
	}
    .galerie-slider.slider-3 img {
		display: block !important;
		height: 330px !important;
		object-fit: cover;
	}
    .galerie-slider.slider-2 img {
		height: 330px !important;
	}
    body .text-cta .elementor-heading-title {
		font-size: 26px !important;
		line-height: 25px !important;
	}
	body .header>.e-con-inner {
		flex-wrap: nowrap !important;
	}
	.counter-about {
		display: flex;
		justify-content: center;
		align-items: center;
		min-height: 140px !important;
	}
	.counter-about .elementor-counter-title {
		text-align: center;
		line-height: 20px;
	}
	.galerie-realisation .elementor-gallery__titles-container {
		flex-direction: column;
	}
	.galerie-realisation .elementor-gallery__titles-container .elementor-gallery-title {
        width: 100% !important;
		margin-right: 0 !important;
	}
    .galerie-realisation .elementor-gallery__titles-container .elementor-gallery-title:not(:last-child) {
		margin-bottom: 10px !important;
	}
	.galerie-realisation .gallery-tab-title {
		margin-bottom: 10px;
		display: flex;
		width: 100%;
	}
	.grille-exterieur .slick-slide img {
		display: block;
		width: 80px !important;
		height: 80px !important;
		text-align: center;
		margin-left: auto !important;
		margin-right: auto !important;
	}
	.grille-exterieur .slick-slide {
		padding: 20px !important;
	}
	
	body .col-gallery .wp-block-gallery.slider-nav .wp-block-image {
		height: 130px !important;
		margin-right: 15px !important;
   }
	body .col-gallery .slider-nav button.slick-arrow {
		background-image: url(/wp-content/uploads/2026/03/icon-btn-2.svg);
		background-repeat: no-repeat;
		border: none;
		padding: 15px 0px !important;
		width: 30px;
		height: 30px;
		position: absolute;
		background-color: inherit !important;
   }
	body .col-gallery .slider-nav button.slick-arrow.slick-prev {
		left: -20px !important;
		top: 46% !important;
		transform: translatey(-50%) rotate(180deg);
		padding: 0 !important;
	}
	body .col-gallery .slider-nav button.slick-arrow.slick-next {
		right: -8px !important;
		top: 50% !important;
    }
}

@media screen and (max-width: 390px) {
	.counter-year {
        left: 23px !important;
        bottom: 39px !important;
    }
    .counter-expertise {
        left: 96px !important;
        bottom: 11px !important;
    }
}
/* 19/03/26 */
@media (max-width: 767px) {
    .galerie-realisation .elementor-gallery__container {
        clear: both;
        width: 100%;
        /*transition: all 0.3s ease;*/
        transition: none !important;
        animation: none !important;
        transform: none !important;
    }
    
    .galerie-realisation .elementor-gallery__container.sticky-content {
        position: sticky;
        top: calc(var(--header-height, 80px) + 10px);
        z-index: 10;
    }
    
    .galerie-realisation .elementor-gallery-title {
        cursor: pointer;
        transition: all 0.3s ease;
    }
    
    .galerie-realisation .elementor-gallery-title.elementor-item-active {
        background-color: #f0f0f0; /* Ajustez selon votre design */
        font-weight: bold;
    }
	.galerie-realisation .e-gallery-image{
		transition-duration: 0s !important;
	}
}

/********* supression animation galery réalisation **********/
@media screen and (max-width: 767px) {
	.galerie-anim-none .e-gallery-item {
	transition: none !important;
	animation: none !important;
	transform: none !important;
}
}